/* 去除引号 */
.postBody blockquote {
    background-image: none;
    padding: 0 35px 0 10px;
}
em {
    font-style: italic;
}
#cnblogs_post_body h3 {
    font-size: 18px;
}
#cnblogs_post_body h4 {
    font-size: 16px;
    background-color: #fff;
    color: #444;
    padding: 0;
}
#cnblogs_post_body h5 {
    font-size: 14px;
}
/* 发布 vscode 时发现相邻的代码片段之间没有间隙 */
.cnblogs-markdown pre code, .cnblogs-post-body pre code{
    margin-bottom:10px;
}
/* fix 单行的代码片段没有背景色 */
code{
    background: #f5f5f5;
}

/* 转载声明 */
.m-reprintStatement{
   line-height: 20px;padding:30px 10px 30px 60px;border: #e0e0e0 1px dashed;font-size: 13px;background-color: #fffaea;
}
.m-reprintStatement a{
    color:#3d81ee;
}
.m-reprintStatement a:hover{
    color:#f30;
}


/* css-quick-start.css */
/* 渐变图片 */
.u-img{display:block;width:100px;height:100px;line-height:100px;color:#fff;background-image: linear-gradient(0.25turn, #3f87a6, #ebf8e1, #f69d3c);text-align:center;font-size:13px;}
.u-img::after{content:'渐变图片'}

/* 盒子 */
/*
demo:
<section class="m-output">
    <div class="f-clearfix">
        内容
    </div>
</section>
*/
.m-output { overflow: auto; padding: 1em; background-color: #fff;}
.m-output>div { border: 10px solid #000; padding: 1em; background-color: #eee; }

/* function */
.f-db { display: block; }
.f-dfr {display: flow-root;}
.f-dib { display: inline-block }
.f-pa{position:absolute;}
.f-fr { float: right; }
.f-fl { float: left; }

.f-b1s{border:1px solid;}

.f-m10{margin:10px;}
.f-ml10{margin-left:10px;}
.f-ml30{margin-left:30px;}
.f-mr10{margin-right:10px;}
.f-mr30{margin-right:30px;}
.f-ml70{margin-left:70px;}
.f-mb30{margin-bottom:30px;}
.f-mt30{margin-top:30px;}


.f-w30 { width: 30px; }
.f-w60 { width: 60px; }
.f-w100 { width: 100px; }
.f-w200 { width: 200px; }
.f-w300 { width: 300px; }
.f-w600 { width: 600px; }
.f-h30 { height: 30px; }
.f-h100 { height: 100px; }
.f-h120 { height: 120px; }
.f-h150 { height: 150px; }
.f-h200 { height: 200px; }
.f-h300 { height: 300px; }

.f-o\.3{opacity:.3;}
.f-o\.5{opacity:.5;}
.f-o\.7{opacity:.7;}

/* 清除浮动 */
.f-cb{clear:both;}
.f-clearfix::after{display:block;content:'';clear:both;}
.f-oh{overflow:hidden;}
.f-tac { text-align: center; }

/* skin */
.s-c1 { color: pink }
.s-c2 { color: green }
.s-c3 { color: blue }
.s-c4 { color: red }
.s-b1 { background-color: pink }
.s-b2 { background-color: green }
.s-b3 { background-color: aqua }

/* 动画 */
/* 宽度改变，需3秒 */
.a-width-change {
    animation: 3s linear 1s infinite alternate width-change;
}

@keyframes width-change {
    from {
        width: 100%;
    }

    to {
        width: 50%;
    }
}

/* /css-quick-start.css */